<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ab2a5a17a0ea988aa604a22ce083edd">
  <dict>
    <!--2022-05-24 11:02:16.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2022-05-24 11:02:16.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
